# Samba config file created using SWAT
# from 192.168.0.100 (192.168.0.100)
# Date: 2012/03/29 20:56:29

# Global parameters
[global]
	workgroup = GIB
	netbios name = SHINGU
	server string = Amiga 1200 [thttpd]
	interfaces = 192.168.0.54/255.255.255.0
	security = SHARE
	password level = 20
	username level = 20
	log file = /T/samba.%m.log
	max log size = 50
	os level = 0
	domain master = False
	wins proxy = Yes
	wins server = 192.168.0.1
	guest account = pcguest

[Workbench]
	path = /Workbench
	read only = No

[Utilitaires]
	path = /Utilitaires
	read only = No

[Travail]
	path = /Travail
	read only = No

[Archives]
	path = /Archives
	read only = No

[Essais]
	path = /Essais
	read only = No
